.gallery-container .active-media-container .media-img {
  position: relative;
}
.gallery-container .active-media-container .media {
  max-width: 100%;
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.gallery-container .active-media-container .media:focus,
.gallery-container .active-media-container .media:active {
  border: 0;
  outline: 0;
  box-shadow: none;
}
.gallery-container .active-media-container .play-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: yellow;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.gallery-container .thumb-bar {
  display: flex;
  flex-wrap: nowrap;
}
.gallery-container .thumb-bar .thumb-ctrl-container {
  position: relative;
  max-width: 25px;
  min-width: 25px;
}
.gallery-container .thumb-bar .thumb-ctrl-container .ctrl-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.gallery-container .thumb-bar .thumb-ctrl-container .ctrl-inner .ctrl-btn {
  cursor: pointer;
}
.gallery-container .thumb-bar .thumb-container {
  display: flex;
  overflow-x: hidden;
  transition-duration: 0.3s;
  scroll-behavior: smooth;
}
.gallery-container .thumb-bar .thumb-container .thumb-item {
  display: inline-block;
  min-width: 140px;
  max-width: 140px;
  height: 80px;
  margin-right: 15px;
  background-color: white;
  cursor: pointer;
}
.gallery-container .thumb-bar .thumb-container .thumb-item.active img {
  opacity: 1;
}
.gallery-container .thumb-bar .thumb-container .thumb-item:last-child {
  margin-right: 0;
}
.gallery-container .thumb-bar .thumb-container .thumb-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.4;
  transition-duration: 0.3s;
}
@media (max-width: 959px) {
  .gallery-container .active-media-container .media {
    height: 50vw;
  }
  .gallery-container .thumb-ctrl-container {
    display: none;
  }
  .gallery-container .thumb-container .thumb-item {
    min-width: 70px !important;
    height: 40px !important;
  }
}
